html,
body {
    margin:0;
    padding:0;
    color:#000;
    background:#000;
    font-family: Verdana, Arial, Helvetica, sans-serif;

}

h1, h2, h3, h4, h5, h6 {
  text-align: left;
}

h3 {
  padding: 0px 0px 0px 0px;
}

img {
  border: none;
}

#wrapper {
    width:960px;
    margin:0 auto;
/*    background:#ddd;*/
}
#header {
/*    padding:10px;*/
    height: 135px;
    background:#272727 url(../images/urheader1.gif) no-repeat;
}

/* NAVIGATION */
#nav {
/*	width: 100%;*/
	float: left;
	margin: 99px 0px 0px 75px;
	padding: 0;
	list-style: none;
/*	background-color: #f2f2f2;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;*/
}

#nav li {
	float: left; }

#nav li a {
		display: block;
		padding: 5px 10px;
		text-decoration: none;
        font-size: 12px;
        line-height:12px;
		font-weight: normal;
		color: #FFFFFF;
}

#nav li a:hover {
		color: #FFFF00;
		background-color: #fff; }

#nav li#default a{
	background: url(../images/navigation/ltgreen.gif) no-repeat;
	width:82px;
}

#nav li#specify a{
	background: url(../images/navigation/blue.gif) no-repeat;
	width:82px;
}

#nav li#standards a{
	background: url(../images/navigation/orange.gif) no-repeat;
	width:82px;
}

#nav li#poor a{
	background: url(../images/navigation/pink.gif) no-repeat;
	width:82px;
}

#nav li#competent a{
	background: url(../images/navigation/brown.gif) no-repeat;
	width:82px;
}

#nav li#flexible a{
	background: url(../images/navigation/purple.gif) no-repeat;
	width:82px;
}

#nav li#links a{
	background: url(../images/navigation/ltblue.gif) no-repeat;
	width:82px;
}

#nav li#contact a{
	background: url(../images/navigation/red.gif) no-repeat;
	width:82px;
}

#nav li#default a.select{
	background: url(../images/navigation/ltgreenselect.gif) no-repeat;
	cursor:default;  /*--- Show pointer instead of hand cursor for the current page ---*/
}

#nav li#specify a.select{
	background: url(../images/navigation/blueselect.gif) no-repeat;
	cursor:default;
}

#nav li#standards a.select{
	background: url(../images/navigation/orangeselect.gif) no-repeat;
	cursor:default;  /*--- Show pointer instead of hand cursor for the current page ---*/
}

#nav li#poor a.select{
	background: url(../images/navigation/pinkselect.gif) no-repeat;
	cursor:default;
}

#nav li#competent a.select{
	background: url(../images/navigation/brownselect.gif) no-repeat;
	cursor:default;  /*--- Show pointer instead of hand cursor for the current page ---*/
}

#nav li#flexible a.select{
	background: url(../images/navigation/purpleselect.gif) no-repeat;
	cursor:default;
}

#nav li#links a.select{
	background: url(../images/navigation/ltblueselect.gif) no-repeat;
	cursor:default;  /*--- Show pointer instead of hand cursor for the current page ---*/
}

#nav li#contact a.select{
	background: url(../images/navigation/redselect.gif) no-repeat;
	cursor:default;
}

/* END OF NAVIGATION */
#main {
  background: url(../images/homeheader2.gif) no-repeat;
  padding-top: 140px;
  height: 407px;
}

#main_2 {
  background: url(../images/choosingheader1.gif) no-repeat;
  padding-top:100px;
  height: 457px;
}

#main_3 {
  background: url(../images/typesheader1.gif) no-repeat;
  padding-top:130px;
  height: 457px;
}

#main_4 {
  background: url(../images/elementsheader1.gif) no-repeat;
  padding-top:130px;
  height: 457px;
}

#main_5 {
  background: url(../images/supplierheader1.gif) no-repeat;
  padding-top:130px;
  height: 457px;
}

#main_6 {
  background: url(../images/costsheader1.gif) no-repeat;
  padding-top:130px;
  height: 457px;
}

#main_7 {
  background: url(../images/answerheader1.gif) no-repeat;
  padding-top:100px;
  height: 447px;
}

#main_8 {
  background: url(../images/benefitsheader1.gif) no-repeat;
  padding-top:100px;
  height: 447px;
}

#main_9 {
  background: url(../images/worksheader1.gif) no-repeat;
  padding-top:130px;
  height: 427px;
}

#main_10 {
  background: url(../images/safetyheader1.gif) no-repeat;
  padding-top:100px;
  height: 457px;
}

#main_11 {
  background: url(../images/poorpheader.gif) no-repeat;
  padding-top:100px;
  height: 457px;
}

#main_12 {
  background: url(../images/builtheader1.gif) no-repeat;
  padding-top:100px;
  height: 457px;
}

#main_13 {
  background: url(../images/styleheader.gif) no-repeat;
  padding-top:100px;
  height: 457px;
}

#main_14 {
  background: url(../images/linksheader1.gif) no-repeat;
  padding-top:100px;
  height: 457px;
}

#main_15 {
  background: url(../images/contactheader1.gif) no-repeat;
  padding-top:80px;
  height: 457px;
}

#content-1 {
    float:left;
    color: white;
    width:215px;
    font-size: 12px;
    padding:15px 15px 10px 75px;
/*    background:#bfb;*/
text-align: justify;
}

#content-1 img {

}

#content-1-wide {
    float:left;
    color: white;
    width:880px;
    font-size:12px;
/*    margin-top: 170px;*/
    padding:15px 15px 10px 75px;
/*    background:#bfb;*/
text-align: justify;
}

#content-1-wide h3{
    color: #336699;
}

#content-1-wide li {
    margin-bottom:5px;
}

#content-1-wide a {
    color:#C70000;
    text-decoration: none;
}

/* FORM FORMATTING */

.error {
  color: red;
}

.redbold {
  font-weight: bold;
  color: red;
}

#content-1-form {
    float:left;
    color: white;
    width:880px;
    font-size:12px;
/*    margin-top: 170px;*/
    padding:15px 15px 10px 150px;
/*    background:#bfb;*/
text-align: justify;
}

input, label {
    display:block;
}

label {
    padding-bottom:5px;
    padding-top: 10px;
}

textarea {
  	width: 300px;
	height: 80px;

}

.submit1 {
  float: left;
  margin: 10px 0px 10px 0px;

}

/* END OF FORM FORMATTING */

.blue {
  color: #336699;
  font-weight: bold;
}

.green {
  color: #66CC00;
  font-weight: bold;
}

#content-2 {
  color: white;
  float:right;
  font-size:12px;
  padding-top: 0px;
  margin-top: 0px;
  width:650px;
text-align: justify;
}

#content-2 a {
  color: white;
}

#content-2-1 {
    float:left;
    width:300px;
  margin-top: 0px;
    padding:0px 15px 0px 0px;
/*    background:#ddf;*/
}
#content-2-2 {
    float:right;
    padding:0px 15px 0px 0px;
  margin-top: 0px;
    width:300px;
/*    background:#dff;*/
}

#content-2-wide {
    float:left;
    font-size:12px;
    padding:0px 15px 10px 0px;
    width:640px;
    margin-top: 0px;
/*    background:#dff;*/
}

#content-2-wide a {
    color:#C70000;
    text-decoration: none;
}

img.centered {
    display: block;
    margin-top: 20px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    border: solid 1px white;
}


#footer {
    clear:both;
    color: white;
    background-color: #272727;
    font-size: 11px;
    padding:5px;
    border-top: solid 2px white;

}

#footer a {
  text-decoration: none;
  color: white;
}

/* IMAGE POSITIONING */

#defaultimage {
    position:relative;
    z-index: 1000;
    top:160px; /*distance from top*/
    left:200px; /*distance from left*/
    width:960px; /*image width*/
    height:457px; /*image height*/
}

#content-2 li.tick {
 list-style-type: none;
 color: #00C700;
 background: url(../images/tick1.gif) no-repeat top left;
 padding-left: 30px;
 margin-left: 0px;
 }

 #content-1-wide li.tick,#content-2-wide li.tick  {
 list-style-type: none;
 color: white;
 background: url(../images/tick1.gif) no-repeat top left;
 padding-left: 30px;
 margin-left: 0px;
 }

/* HOVERBOX */

.hoverbox
{
	cursor: default;
	list-style: none
}

.hoverbox a
{
	cursor: default
}

.hoverbox a .preview
{
	display: none
}

.hoverbox a:hover .preview
{
	display: block;
	position: absolute;
	top: -33px;
	left: -45px;
	z-index: 1
}

.hoverbox img
{
	background: #fff;
	border-color: #aaa #ccc #ddd #bbb;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	padding: 2px;
	vertical-align: top;
	width: 70px;
	height: 53px
}

.hoverbox li
{
	background: #eee;
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	display: inline;
	float: left;
	margin: 3px;
	padding: 5px;
	position: relative
}

.hoverbox .preview
{
	border-color: #000;
	width: 200px;
	height: 150px
}
/* =Internet Explorer Fixes
----------------------------------------------------------------------*/

.hoverbox a
{
	position: relative
}

.hoverbox a:hover
{
	display: block;
	font-size: 100%;
	z-index: 1
}

.hoverbox a:hover .preview
{
	top: -38px;
	left: -50px
}

.hoverbox li
{
	position: static
}

/* END OF HOVERBOX */